flow_stats:
  bad_el_tol: 0.01
  bad_elements:
  - 111155
  - 111167
  - 111169
  - 111170
  - 111176
  - 111177
  - 111184
  - 111186
  - 111187
  - 111263
  - 111286
  - 111287
  - 111288
  - 111295
  - 111318
  - 111371
  - 111379
  - 111560
  - 113328
  - 118426
  - 118427
  - 118429
  - 119079
  - 119581
  - 119604
  bins:
  - 3.0517578125e-05
  - 6.103515625e-05
  - 0.0001220703125
  - 0.000244140625
  - 0.00048828125
  - 0.0009765625
  - 0.001953125
  - 0.00390625
  - 0.0078125
  - 0.015625
  - 0.03125
  - 0.0625
  - 0.125
  - 0.25
  - 0.5
  - 1.0
  - .inf
  hist:
  - 0
  - 0
  - 0
  - 0
  - 0
  - 0
  - 0
  - 5
  - 11
  - 24
  - 60
  - 156
  - 299
  - 1192
  - 18813
  - 99354
  - 0
gamma_stats:
  bad_el_tol: 0.01
  bad_elements:
  - 1035
  - 1039
  - 1468
  - 5125
  - 5446
  - 5450
  - 7648
  - 7676
  - 7758
  - 8693
  - 33057
  - 111154
  - 111155
  - 111160
  - 111167
  - 111169
  - 111170
  - 111176
  - 111177
  - 111184
  - 111185
  - 111186
  - 111187
  - 111198
  - 111209
  - 111225
  - 111238
  - 111263
  - 111274
  - 111276
  - 111281
  - 111286
  - 111287
  - 111288
  - 111295
  - 111318
  - 111371
  - 111416
  - 111417
  - 111437
  - 111445
  - 111446
  - 111452
  - 111457
  - 111458
  - 111459
  - 111489
  - 111490
  - 111522
  - 111560
  - 111614
  - 111615
  - 114636
  - 118426
  - 118427
  - 118428
  - 118429
  - 118858
  - 118859
  - 118904
  - 119080
  - 119153
  - 119155
  - 119196
  - 119207
  - 119323
  - 119585
  - 119594
  - 120070
  bins:
  - 3.0517578125e-05
  - 6.103515625e-05
  - 0.0001220703125
  - 0.000244140625
  - 0.00048828125
  - 0.0009765625
  - 0.001953125
  - 0.00390625
  - 0.0078125
  - 0.015625
  - 0.03125
  - 0.0625
  - 0.125
  - 0.25
  - 0.5
  - 1.0
  - .inf
  hist:
  - 0
  - 0
  - 0
  - 0
  - 12
  - 2
  - 9
  - 5
  - 21
  - 62
  - 77
  - 204
  - 382
  - 1127
  - 14791
  - 103222
  - 0
